# Delete a beneficial owner

Endpoint: DELETE /parties/{partyId}/beneficialOwners/{beneficialOwnerId}
Version: 2025-01-01
Security: basicAuth

## Path parameters:

  - `partyId` (string, required)
    A unique identifier for the party generated by us. This is sent in the response of your party creation call.

  - `beneficialOwnerId` (string, required)
    A unique identifier for the beneficialOwner generated by us. This is sent in the response of your beneficialOwner creation call.

## Header parameters:

  - `WP-Api-Version` (string, required)
    The API version.
    Example: "2025-01-01"

## Response 400 fields (application/json):

  - `errorName` (string)
    An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error.
    Example: "bodyDoesNotMatchSchema"

  - `message` (string)
    A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION.

  - `validationErrors` (array)

  - `validationErrors.errorName` (string)

  - `validationErrors.message` (string)

  - `validationErrors.path` (string)

  - `validationErrors.jsonPath` (string)

  - `validationErrors.queryParameter` (string)

  - `validationErrors.pathParameter` (string)

  - `pathParameter` (string)

  - `queryParameter` (string)

  - `jsonPath` (string)

## Response 500 fields (application/json):

  - `errorName` (string)
    An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error.
    Example: "bodyDoesNotMatchSchema"

  - `message` (string)
    A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION.

  - `validationErrors` (array)

  - `validationErrors.errorName` (string)

  - `validationErrors.message` (string)

  - `validationErrors.path` (string)

  - `validationErrors.jsonPath` (string)

  - `validationErrors.queryParameter` (string)

  - `validationErrors.pathParameter` (string)

  - `pathParameter` (string)

  - `queryParameter` (string)

  - `jsonPath` (string)

## Response 503 fields (application/json):

  - `errorName` (string)
    An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error.
    Example: "bodyDoesNotMatchSchema"

  - `message` (string)
    A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION.

  - `validationErrors` (array)

  - `validationErrors.errorName` (string)

  - `validationErrors.message` (string)

  - `validationErrors.path` (string)

  - `validationErrors.jsonPath` (string)

  - `validationErrors.queryParameter` (string)

  - `validationErrors.pathParameter` (string)

  - `pathParameter` (string)

  - `queryParameter` (string)

  - `jsonPath` (string)


## Response 204 fields
